# Conversation Details

URL: https://www.inclamo.com/docs/api/application/conversations/get-details-of-a-conversation

> Get all details regarding a conversation with all messages in the conversation

## GET /api/v1/accounts/{account_id}/conversations/{conversation_id}

Conversation Details

Get all details regarding a conversation with all messages in the conversation

Base URL: https://helpdesk.inclamo.com

### Parameters

- `account_id` (path, required, integer): The numeric ID of the account
- `conversation_id` (path, required, integer): The numeric ID of the conversation

### Responses

- 200: Success
- 403: Access denied
- 404: Conversation not found

Schemas referenced with $ref are defined in the OpenAPI file: https://www.inclamo.com/docs/api/openapi.json
